/**
 * Search Page CSS (Template #101)
 */
#IDX-searchPageWrapper { position: relative; text-align:center; width:600px; margin:auto;}
#IDX-searchPageWrapper input, #IDX-searchPageWrapper select { border: 1px #999 solid; }

/**
 * NAVIGATION wrapper
 * This controls the links such as Basic Search, Address Search, etc
 */
#IDX-searchNavWrapper { text-align: center; margin: 4px 0;}
.IDX-searchNav { display: inline; font-size: 10pt; padding: 0 5px; }
.IDX-searchInput { display: inline; }
#IDX-searchNavBasicSearch, #IDX-searchNavAddressSearch, #IDX-searchNavListingSearch {}

#IDX-propertyTypes { margin: 8px 0; }
#IDX-searchPagesfrTypes input { border: 0; }

#IDX-propTypeTextLinks { display: none; }

/**
 * LISTS and city/county/zip box
 */
#IDX-geoBoxWrapper { position: relative; }
#IDX-geoBox { clear: both; }
#IDX-listBox { clear: both; position: relative; text-align: left; height: 151px; width:440px; margin:auto;}

/* This controls the radio buttons and their labels */
#IDX-searchCitySearch { width:128px; height: 120px; padding-top: 11px; position: absolute; top: 5px; left: 5%; text-align: right; float:left }
#IDX-searchCitySearch .IDX-searchLabel { clear: both; white-space:nowrap; float: right; width:105px; height: 16px; text-align: left; padding: 10px 0; }
#IDX-searchCitySearch .IDX-searchInput { float: left; padding: 10px 0; height: 16px; }
#IDX-searchCitySearch input { border: 0; }

/* These extra divs are for the Search By image - #2 is for dark background, #1 for light */
#IDX-searchExtra1 { display: none; }
#IDX-searchExtra2 { display: none;}

/* This is for the different list types, city/county/zip */
#IDX-searchPage-cityField .IDX-searchLabel { visibility: hidden; }
#IDX-searchPage-zipCodeField .IDX-searchLabel { visibility: hidden; }
#IDX-searchPage-countyField .IDX-searchLabel { visibility: hidden; }
#IDX-searchPage-cityField { display: block; width: 280px; clear: none; float: right; }
#IDX-searchPage-zipCodeField { display: none; width: 280px; clear: none; float: right; }
#IDX-searchPage-countyField { display: none; width: 280px; clear: none; float: right; }
#IDX-searchPage-cityField select { margin-left:10px; width:170px; height: 133px; float: left; }
#IDX-searchPage-zipCodeField select { margin-left:10px; width:170px; height: 133px; float: left; }
#IDX-searchPage-countyField select { margin-left:10px; width:170px; height: 133px; float: left; }

#IDX-searchBrowseByCity { width: 150px; float: left; position:absolute; bottom: 9px; left: 19px; height: 15px;}


/* This wraps around the basic elements and the searchSubmit fields */
#IDX-searchBoxWrapper { position: relative; height: 118px; }

/**
 * BASIC search box
 */
#IDX-basicBox { position: relative; text-align: left; height: 118px; z-index: 5; }

/* Individual fields are positioned absolutely */
#IDX-minPrice { position: absolute; top: 0; left: 7%; width: 105px; white-space:nowrap; }
#IDX-maxPrice { position: absolute; top: 0; left: 33%; width: 105px; white-space:nowrap;}
#IDX-searchDateAdded { position: absolute; top: 0; left: 60%; width: 120px; white-space:nowrap; }
#IDX-minPrice input { width: 105px; }
#IDX-maxPrice input { width: 105px; }
#IDX-searchDateAdded input { width: 105px; white-space:nowrap; }
#IDX-searchBedRooms { position: absolute; top: 40px; left: 7%; white-space:nowrap; }
#IDX-searchBedRooms select { width: 105px; }
#IDX-searchBathRooms { position: absolute; top: 40px; left: 33%; white-space:nowrap; }
#IDX-searchBathRooms select { width: 105px; }
#IDX-searchSqFt { position: absolute; top: 80px; left: 7%;  white-space:nowrap;}
#IDX-searchSqFt input { width: 105px; }
#IDX-searchSortByPrice { position: absolute; top: 40px; left: 60%; }
#IDX-searchAcres { position: absolute; top: 40px; left: 7%; }
#IDX-searchSortByPriceInput select { width: 180px; }


/**
 * Limit, Resultsperpage box
 */
#IDX-searchSubmitSort { position: relative; float: left; left: 33%; bottom: 41px; right: 57px; text-align: left; z-index: 10; width: 330px; height: 0; }
#IDX-searchPerPage { position: absolute; top: 4px; left: 0; }
#IDX-searchReset { position: absolute; top: 19px; right: 78px; }
#IDX-searchSubmit { position: absolute; top: 19px; right: 0px; }
#IDX-searchReset input { background: #E0E0E0; color: #000; font-size: 10pt; }
#IDX-searchSubmit input { background: #E0E0E0; color: #000; font-weight: bold; font-size: 10pt; }

/**
 * ADVANCED search box
 */
#IDX-advancedBox { clear: both; width: 100%; text-align: center; }
#IDX-advancedBox select.IDX-trimSelect { width: 100%; }
#IDX-advancedSearchFields { padding: 0; margin: 0; }
#IDX-advancedSearchLeft { width: 49%; float: left; }
#IDX-advancedSearchRight { width: 49%; float: right; }

#IDX-searchClear { clear: both; }

/**
 * Address Search Page style sheets
 */
#IDX-addressPropertyTypes { float: left; left: 200px; }
#IDX-addressPropertyTypes select { width: 180px; }
#IDX-addressFieldInput input { width: 180px; }

#IDX-addressTypeSelect { width: 300; text-align: left; padding-left: 100px;}
#IDX-addressField { left: 100px; top: 90px; }
#IDX-addressPerPage { left: 100px; top: 130px; }
#IDX-addresssearchSubmit { left: 100px; position:absolute; top: 181px;}
#IDX-addresssearchReset { left: 200px; position:absolute; top: 181px; }
#IDX-addressSearchCity {left: 300px; top: 90px; }
#IDX-addresssearchReset input { background: #E0E0E0; color: #000; font-size: 12pt; width: 95px; }
#IDX-addresssearchSubmit input { background: #E0E0E0; color: #000; font-size: 12pt; width: 95px; }body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}